/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
h2 {
   padding-top:1em;
}
h3 {
    padding-top:0.75em;
}
.homeBox1 {
 background-color:#06739e;   
 padding:70px;
 color:#ffffff;
}
.homeBox2 {
  background-color:#095e89;   
   padding:70px;
    color:#ffffff;
}
.homeBox3 {
  background-color:#297a7d;  
   padding:70px;
    color:#ffffff;
}
.homeBox1 h2,.homeBox2 h2,.homeBox3 h2 {
    color:#ffffff;
}
.gradUnderline {
    height: 9px;
    background: #008bd1; /* For browsers that do not support gradients */
    background: linear-gradient(to right, #008bd1, #00b195); /* Standard syntax (must be last) */
    width:100%;
    margin-bottom:15px;
}
#maroochydore-beach {
    background:url(/wp-content/uploads/2018/03/maroochydore-beach.jpg) no-repeat center center;
    padding:45px 0;
    background-size:cover;
}
.newsCol .vc_column-inner  {

padding: 12px 20px;
}
.newsCol h2 {
    color:#ffffff;
}
.newsCol .box {
 background:url(/wp-content/uploads/2018/03/opacity69.png) repeat center center;
    min-height: 400px;
    padding: 5px 15px 15px 15px;
    box-sizing: border-box;
}

#maroochydore-beach article  {
     background:url(/wp-content/uploads/2018/03/opacity77.png) repeat center center!important;
     min-height:540px;
}
#maroochydore-beach h3.entry-title a {
    color:#24517b;
}

#page .page-title.solid-bg.bg-img-enabled {
background-size:cover;
}

@media only screen and (max-width: 500px) {

body .homeBox1, body .homeBox2, body .homeBox3 {
    padding:20px;
}
}
